docker build -t dialbak/demo-app:node-1 .
docker login --username=dialbak
`password`
docker push dialbak/demo-app:node-1


On ec2 instance 
connect to docker
docker pull dialbak/demo-app:node-1
docker run -d -p 3000:3080 dialbak/demo-app:node-1
